[Desktop Entry]
Name=Angband (X11)
Type=Application
Comment=A roguelike dungeon exploration game based on the books of J.R.R.Tolkien
Exec=angband -mx11
TryExec=angband
Icon=/usr/local/share/angband/xtra/icon/att-32.png
Categories=Game;RolePlaying;
